Index: pymunk/_chipmunk.py
===================================================================
--- pymunk/_chipmunk.py	(revision 5)
+++ pymunk/_chipmunk.py	(working copy)
@@ -7,7 +7,7 @@
 ###
 
 _libraries = {}
-_libraries['Chipmunk.dll'] = CDLL('Chipmunk.dll')
+_libraries['Chipmunk.dll'] = CDLL(find_library('chipmunk'))
 STRING = c_char_p
 
 
Index: setup.py
===================================================================
--- setup.py	(revision 0)
+++ setup.py	(revision 0)
@@ -0,0 +1,15 @@
+from setuptools import setup, Extension, find_packages
+
+setup(
+    name='PyMunk',
+    url='http://pymunk.googlecode.com',
+    author='Victor Blomqvist',
+    author_email='...',
+    version='0.6',
+    description='A wrapper for the Chipmunk 2D physics library',
+    long_description='A Python ctypes wrapper for the Chipmunk 2D rigid body '
+                     'physics library',
+    packages=find_packages(exclude=['*.tests']),
+    platforms=['any'],
+    license='BSD',
+    )
